Friday, May 2, 2014

Autodesk AutoCAD Security Hotfix - Heartbleed vulnerability

You probably have heard about the Heartbleed vulnerability by now and if you use AutoCAD 2015 you should read this.

Autodesk has developed the AutoCAD Security Hotfix for Autodesk AutoCAD 2015, AutoCAD LT 2015, AutoCAD 2015-based vertical products, and other AutoCAD 2015-based products, to address the Heartbleed vulnerability.

A security update for the Autodesk 360 desktop client has also been developed. This update will be provided via Live Update through the Autodesk 360 desktop client. If you declined the Live Update you can check the Autodesk Trust Center Page for additional details and alternative download options as they become available. For AutoCAD users:

AutoCAD 2015: Please just install the AutoCAD Security Hotfix on this page. You do not need to install the Autodesk 360 desktop client update but it is fine if you already have.
AutoCAD 2014: You do not need to install this AutoCAD Security Hotfix. Please install the Autodesk 360 desktop client update.

This hotfix addresses Heartbleed OpenSSL vulnerability - a security bug in the open-source OpenSSL cryptography library. Heartbleed is registered in the Common Vulnerabilities and Exposures system as CVE-2014-0160. For more information, please visit the CVE dictionary at http://cve.mitre.org.

For other Autodesk Security related Hotfixes see this page where right now it’s also available for Inventor.


Some of the latest blog posts

Subscribe to RSS headline updates from:
Powered by FeedBurner